/*--
	Theme Name: theme45575
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
body {
    color: #a9a9a9;
}
.center{
	text-align: center;
}
body h3 a {
    color: #b65709;
}
body h4 {
    color: #ffffff;
    font: 18px/30px Contrail One;
    text-transform: inherit;
}
body h3 {
    text-transform: inherit;
}
body input[type="email"]{
	background: none;
	border: 1px solid #3d3d3d;
	border-radius: 0px;
}
body address.vcard a.locality {
    display: none;
}
body address.vcard i{
	width: auto;
}
body address.vcard b{
	display: none;
}
body .nimble-portfolio .-items .-item .itembox {
    border: 0px solid #FFF;
    box-shadow: 0px 0px 0px #888;
}
body .nimble-portfolio .-item .title{
	display: none;
}
body .nimble-portfolio .-filters {
	text-align: right;
	margin: 0px 25px 20px 0px;
}
body .nimble-portfolio .-filters .-filter {
    padding: 3px 10px;
    border: 0px solid rgb(204, 204, 204);
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
body .-skin-default .-items .-item .itembox .-mask, body .-skin-default .-items .-item .itembox .genericon{
	transition: all 0.3s linear !important; 
    -webkit-transition: all 0.3s linear;
}
body .nimble-portfolio .-filters .-filter:hover {
    background: #EEE none repeat scroll 0% 0%;
}
@media (min-width: 768px) and (max-width: 979px){
	body .nav__primary .sf-menu > li > a{
		font-size: 23px;
	}
}
@media (min-width: 320px) and (max-width: 979px){
	body address.vcard i {
	    width: auto;
	}
}
body .pp_social{
	display: none;
}